@charset "UTF-8";
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  font-family: PingFangSC-Regular, Helvetica, Arial, Microsoft Yahei, sans-serif;
}
ul,
li,p {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: black;
}
img {
  max-width: 100%;
}
/**pc**/
.page {
}
.page-inner {
  position:relative;
  min-height:calc(100% - 346px);
}
.footerPC {
 overflow:hidden;
}
.footerPC p {
 margin: 0;
}
.footerPC .footer_hdCon .ywgk {
  padding-left: 32px!important;
}
/**h5**/
.page-h5 {
  max-width: 480px;
  margin: 0 auto;
}
.page-inner-h5 {
  position:relative;
  min-height:calc(100% - 200px);
}
.ai-common-nav-drop {
  width: 100%;
  height: 60px;
  position:relative;
  background: #333;
  font-size: 16px;
 /* margin-bottom: 48px;*/
z-index:20;
}
.ai-common-nav-drop .main {
  width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-common-nav-drop .logo {
  margin-right: 35px;
  height: 76px;
}
.ai-common-nav-drop .logo img {
  display: block;
  height: 100%;
}
.ai-common-nav-drop ul {
  padding: 0;
  margin: 0;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-common-nav-drop ul li {
  position: relative;
  list-style: none;
  cursor: pointer;
  height: 60px;
  width: auto;
  -webkit-box-flex: 1;
  -ms-flex: auto 0 0px;
  flex: auto 0 0;
  margin-right: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: white;
}
.ai-common-nav-drop ul li em {
  display: block;
  width: 8px;
  height: 8px;
  margin-left: 10px;
  border-left: 1px solid currentColor;
  border-top: 1px solid currentColor;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translateY(-28%) rotate(-135deg);
  -ms-transform: translateY(-28%) rotate(-135deg);
  transform: translateY(-28%) rotate(-135deg);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.ai-common-nav-drop ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
}
.ai-common-nav-drop ul li.active {
  color: #bf0614;
}
.ai-common-nav-drop ul li.active a {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover a {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover em {
  -webkit-transform: translateY(28%) rotate(45deg);
  -ms-transform: translateY(28%) rotate(45deg);
  transform: translateY(28%) rotate(45deg);
}
.ai-common-nav-drop ul li .sub {
  position: absolute;
  display: none;
  width: 370%;
  top: 100%;
  left: 0;
  background: white;
  -webkit-box-shadow: 0 0 2px #ddd;
  box-shadow: 0 0 2px #ddd;
  font-size: 14px;
  overflow: hidden;
  margin-left: -35px;
}
.ai-common-nav-drop ul li .sub-a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 8px 16px;
}
.ai-common-nav-drop ul li .sub-a:first-child {
  padding-top: 16px;
}
.ai-common-nav-drop ul li .sub-a:last-child {
  padding-bottom: 16px;
}
.ai-common-nav-drop ul li .sub-a:before {
  display: block;
  content: "";
  width: 4px;
  height: 4px;
  background: #bf0614;
  margin-right: 10px;
}
.ai-common-nav-drop ul li .sub a {
  color: black;
  display: block;
}
.ai-common-nav-drop ul li:hover .sub {
  display: block;
}
.ai-common-nav-drop ul li .sub .sub-a a {
  color: #000;
}
.ai-common-nav-drop ul li .sub .sub-a a:hover {
  color: #bf0614;
}
.sci-swiper {
  position: relative;
  width: 1200px;
  height: 544px;
  margin: 48px auto;
  background: white;
}
.sci-swiper .swiper-container {
  width:100%;
  height:100%;
}
.sci-swiper .swiper-slide {
  background: white;
}
.sci-swiper .swiper-slide a {
display:block;
width:100%;
height:100%;

}
.sci-swiper .swiper-slide img {
  display:block;
  width:100%;
  height:100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.sci-swiper .swiper-slide .swiper-blur {
  width: 360px; 
  height: 100%;
  -webkit-filter: blur(8px);
  filter: blur(8px);
  content:"";
  display:block;
  position: absolute;
  right:0;
  top:0;
  overflow:hidden;
}
.sci-swiper .swiper-slide .swiper-blur img {
  position: absolute;
  left:0;
  top:0;
}
.sci-swiper .swiper-slide.aaa img {
  width:840px;
}
.sci-swiper .swiper-title {
  position: absolute;
  width: 360px;
  font-size: 14px;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 10;
  padding: 10px 0;
  color: white;
  background: rgba(0, 0, 0, 0.6);
}
.sci-swiper .swiper-title a {
    color:white;
    display:block;
}
.sci-swiper .swiper-title-item {
  position: relative;
  padding: 10px 20px;
  height: 67px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.sci-swiper-pic .swiper-title-item+.swiper-title-item {
  margin-top:1px;
}
.sci-swiper .swiper-title-item:hover,
.sci-swiper .swiper-title-item.active {
  font-size: 18px;
  background: -webkit-linear-gradient(
    to right,
    rgba(180, 8, 8, 1) 0,
    rgba(180, 8, 8, 0.2) 100%
  );
  background: linear-gradient(
    to right,
    rgba(180, 8, 8, 1) 0,
    rgba(180, 8, 8, 0.2) 100%
  );
}
/**視頻圖片混排**/

.sci-box-pc {

}
.sci-box-pc .sci-box-inner {
  width: 1200px;
  background: #fff;
  padding: 0;
  margin: 0 auto;
}
.sci-box-pc .sci-player {
  width:640px;
  height:360px;
}
.sci-box-pc .box-head {
  padding: 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.sci-box-pc .box-head img {
  width: 100%;
  height: auto;
}
.sci-box-pc .box-head .more {
  font-size: 14px;
  width: 50px;
  text-align: right;
  color:#bc8b36;
}
.sci-box-pc .body {

}
.sci-box-pc .body:after {
  display: table;
  clear: both;
  content: "";
}
.sci-box-pc .body-left {
  float: left;
  width: 640px;
}
.sci-box-pc .body-left p {
  font-size: 18px;
  margin-top: 8px;
}
.sci-box-pc .breif {
  font-size: 14px;
  margin-top: 4px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #999fa2;
}
.sci-box-pc .body-right {
  float: right;
  width: 538px;
  overflow: hidden;
}
.sci-box-pc .body-right .top {
  width:100%;
  height:192px;
  margin-bottom:20px;
}
.sci-box-pc .body-right .top .inner {
  width:100%;
  height:100%;
  overflow:hidden;
  position: relative;
}
.sci-box-pc .body-right .top .inner img {
  display:block;
  width:100%;
  height:100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.sci-box-pc .body-right .top .inner:hover .cover {
  opacity: 1;
}
.sci-box-pc .body-right .top .inner .cover {
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background: rgba(0,0,0,.5);
  padding: 120px 20px 0;
  color: #ffffff;
  font-size: 14px;
  line-height: 26px;
  transition: all .4s cubic-bezier(.4, 0, .2, 1);
  opacity: 0;
}
.sci-box-pc .body-right .list .list-item {
  width: 258px;
  float: left;
}
.sci-box-pc .body-right .list .list-item span {
  height: 16px;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  white-space: pre;
  font-size: 16px;
  line-height: 16px;
  margin-top: 16px;
}
.sci-box-pc .body-right .list .list-item p {
  font-size: 14px;
  color: #999fa2;
  margin-top: 8px;
  line-height: 1.5;
  height: 42px;
  overflow: hidden;
}
.sci-box-pc .body-right .list .list-item .cover {
  position:relative;
  width: 100%;
  height: 145px;
  overflow: hidden;
}
.sci-box-pc .body-right .list .list-item .cover:after {
  content:"";
  display:block;
  width:30px;
  height:30px;
  position: absolute;
  top:50%;
  left:50%;
  margin-left:-15px;
  margin-top:-15px;
  background:url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEKgGS9ccMtvJCaDHaFTmB201021/icon-play.png") no-repeat;
  background-size:100% 100%;
  display:none
}
.sci-box-pc .body-right .list .list-item img {
  width:100%;
  height:100%;
  object-fit: cover;
}
.sci-box-pc .body-right .list .list-item:first-child {
  margin-right:22px;
}
/********** 上電視輪播圖 **********/
.ishow-swiperImg-pc {
  background-repeat: no-repeat;
  background-position: center;
}
.ishow-swiperImg-inner {
  width: 1200px;
  margin: 30px auto;
  position: relative;
}
.ishow-swiperImg-pc .swiper-head {
  padding: 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.ishow-swiperImg-pc .swiper-head img {
  width: 100%;
  height: auto;
}
.ishow-swiperImg-pc .swiper-head .more {
  font-size: 14px;
  width: 50px;
  text-align: right;
  color:#bc8b36;
}
.ishow-swiperImg-pc .swiper-head .more span {
  vertical-align: 2px;	
}
.ishow-swiperImg-pc .swiper-slide .cover {
  position: relative;
  width: 100%;

}
.ishow-swiperImg-pc .swiper-slide img {
  width: 100%;
  height: auto;
}
.ishow-swiperImg-pc .swiper-slide .title {
  font-size: 16px;
  line-height: 1.5;
  height: 50px;
  color: #bc8b36;
  text-align: left;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 10px 0;
  text-align:center;
}
.ishow-swiperImg-pc .pagination {
  text-align:center;
  padding: 15px 0;
}
.ishow-swiperImg-pc .swiper-pagination-bullet {
  width:8px;
  height:8px;
  margin:0 7px;
  background-color: #040918;
  border:1px solid #dbba82;
  opacity: 0.5;
}
.ishow-swiperImg-pc .swiper-pagination-bullet-active {
  background: #dbba82;
  border-color: #dbba82;
  opacity: 1;
}
.ishow-swiperImg-pc .button-prev,
.ishow-swiperImg-pc .button-next {
  position: absolute;
  top: 50%;
  width: 30px;
  height: 40px;
  background-repeat: no-repeat;
  -webkit-background-size: 15px auto;
  background-size: 15px auto;
  z-index: 50;
  cursor: pointer;
  background-position: center;
  border-radius: 5px;
  margin: 0 5px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.ishow-swiperImg-pc .pagination.hide,
.ishow-swiperImg-pc .button-prev.hide,
.ishow-swiperImg-pc .button-next.hide {
  display:none;
}
.ishow-swiperImg-pc .button-prev.swiper-button-disabled,
.ishow-swiperImg-pc .button-next.swiper-button-disabled {
  opacity: 0.2;
}
.ishow-swiperImg-pc .button-prev {
  left: -50px;
  background-image: url("https://p2.img.cctvpic.com/photoAlbum/templet/common/TPTEUDNAqLo8KNXqmlKIS4BX210910/swiper-left.png");
}
.ishow-swiperImg-pc .button-next {
  right: -50px;
  background-image: url("https://p2.img.cctvpic.com/photoAlbum/templet/common/TPTEUDNAqLo8KNXqmlKIS4BX210910/swiper-right.png");
}
/********** 國潮圖文列表 **********/
.ishow-column-pc {
  background-repeat: no-repeat;
  background-position: center top;
}
.ishow-column-inner {
  width: 1200px;
  margin: 30px auto;
  position: relative;
}
.ishow-column-pc .column-head {
  padding: 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.ishow-column-pc .column-head img {
  width: 100%;
  height: auto;
}
.ishow-column-pc .column-head .more {
  font-size: 14px;
  width: 50px;
  text-align: right;
  color:#bc8b36;
}
.ishow-column-pc .column-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 -10px;
}
.ishow-column-pc .column-item {
  width: 33%;
}
.ishow-column-pc .column-item img {
  display: block;
  height: auto;
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
}
.ishow-column-pc .column-item .title {
  font-size: 16px;
  line-height: 1.5;
  height: 50px;
  color: #333;
  text-align: left;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 10px 10px 0;
}
.edit-show {display:none;}
.edit-mode .edit-show {display:block;  color: #fff;text-shadow: 1px 1px 1px #000;font-size: 30px;}
.edit-mode .blocks {min-height: 30px;}
/**上電視-新聞列表-圖文**/

.ishow-news2-pc {
  position: relative;
}
.ishow-news2-pc .main {
  width: 1200px;
  background: #fff;
  padding: 50px 50px 30px;
  margin: 0 auto 50px;
  -webkit-box-shadow: 2px 2px 10px rgb(0 0 0 / 20%);
  box-shadow: 2px 2px 10px rgb(0 0 0 / 20%);
  box-sizing: border-box;
}
.ishow-news2-pc .titleImg {
  width: 1200px;
  margin: 40px auto;
}
.ishow-news2-pc .titleImg img {
  display: block;
  width: 100%;
}
.ishow-news2-pc .titleTxt {
  position: relative;
  font-size: 34px;
  margin: 40px auto;
  text-align: center;
}
.ishow-news2-pc .titleTxt span {
  position: relative;
  display: inline-block;
  padding: 0 20px;
}
.ishow-news2-pc .titleTxt span:before,
.ishow-news2-pc .titleTxt span:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  width: 30px;
  height: 40px;
  background: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTE6hYTSWiwmXNCPGQR41bo201208/menu.png")
    no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
}
.ishow-news2-pc .titleTxt span:before {
  left: 0;
  -webkit-transform: translate(-100%, -50%);
  -moz-transform: translate(-100%, -50%);
  -ms-transform: translate(-100%, -50%);
  -o-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
}
.ishow-news2-pc .titleTxt span:after {
  right: 0;
  -webkit-transform: translate(100%, -50%);
  -moz-transform: translate(100%, -50%);
  -ms-transform: translate(100%, -50%);
  -o-transform: translate(100%, -50%);
  transform: translate(100%, -50%);
}
.ishow-news2-pc .list-item {
  position:relative;
  margin-bottom:24px;
  display:-webkit-box;
  display:-webkit-flex;
  display:-moz-box;
  display:-ms-flexbox;
  display:flex;
}
.ishow-news2-pc .list-item a {

}
.ishow-news2-pc .list-item .cover {
  position:relative;
  width: 258px;
  height: 145px;
  overflow: hidden;
  margin-right: 22px;
}
.ishow-news2-pc .list-item .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ishow-news2-pc .list-item .content {
  position:relative;
  -webkit-box-flex:1;
  -webkit-flex:1;
  -moz-box-flex:1;
  -ms-flex:1;
  flex:1;
  overflow:hidden;
}
.ishow-news2-pc .list-item p {
  margin:0;
  padding: 0;
}
.ishow-news2-pc .list-item .title {
  color: #010c11;
  font-size: 18px;

}
.ishow-news2-pc .list-item .brief {
  color: #999fa2;
  font-size: 14px;
  margin-top: 8px;
  line-height: 1.5;
  overflow: hidden;
}
.ishow-news2-pc .list-item .time {
  display: inline-block;
  margin-top:8px;
  font-size: 18px;
  color: #021b2e;
}
.ishow-news2-pc .list-item .tag {
  display: inline-block;
  color: #0676b3;
  margin-left: 15px;
}
.ishow-news2-pc .list-item a {
  color:black;
}
.page .ishow-box-pc {margin-bottom:-10px;}
.page-h5 .ishow-box-h5 {margin-bottom:-40px;}
#ishow-swiperImg-TPMT7Lyv3HUbU8YQ17ryrcqH220602.ishow-swiperImg-pc .swiper-head,#ishow-swiperImg-m-TPMT7Lyv3HUbU8YQ17ryrcqH220602.ishow-swiperImg-h5 .swiper-head {display:none}
.page-h5 .ishow-box-h5 .top .inner img {height:100%;}
.page .ai-zhuanti .name {display:none}
.page .ai-home-zhuanti .body {background:none;padding:20px 0;}
.page .main-activity .swiper-container {height:360px;}
.page .main-activity .small {bottom:50%;transform: translate(-50%, 50%);}
.page .main-activity .small p {padding: 10px 1em;font-size:14px;}
.page .main-activity .swiper-slide-active .small {height:329px;}
.page .main-activity .swiper-slide-active .small img {height:275px;}
.page .main-activity .swiper-slide-active .small p {font-size:16px;padding: 16px 1em;background: linear-gradient(to right, #055a9c 0, #02142a 100%);}
.page .swiper-button-prev:after,.page .swiper-container-rtl .swiper-button-next:after, .page .swiper-button-next:after,.page .swiper-container-rtl .swiper-button-prev:after {color:#fff}
.page .ai-common-nav-drop ul li .sub {width:250%;}
.page-h5 .sci-container-list2-h5 {margin:0 auto;}
.page-h5 .sci-box-h5 {padding: 0 10px 0;}
